/*     419885 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__419885__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__419885__ a span {display:inline-block;position:relative}
.icon_button__419885__.style_line a {background:transparent;color:#05497e}

.icon_button__419885__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__419885__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__419885__ a {font-size:15px}
}

/*     419895 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__419895__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__419895__ a span {display:inline-block;position:relative}
.icon_button__419895__.style_line a {background:transparent;color:#05497e}

.icon_button__419895__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__419895__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__419895__ a {font-size:15px}
}

/*     419905 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__419905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__419905__ a span {display:inline-block;position:relative}
.icon_button__419905__.style_line a {background:transparent;color:#05497e}

.icon_button__419905__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__419905__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__419905__ a {font-size:15px}
}

/*     419915 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__419915__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__419915__ a span {display:inline-block;position:relative}
.icon_button__419915__.style_line a {background:transparent;color:#05497e}

.icon_button__419915__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__419915__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__419915__ a {font-size:15px}
}

/*     419925 : BLANK 컨텐츠      */
.blank__419925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419925__ {height:50px}
}

/*     419975 : 이미지      */
.img__419975__ {max-width:100%}
.img__419975__ * {box-sizing:border-box}
.img__419975__ a {display:block;vertical-align:top}
.img__419975__ img {width:800px;vertical-align:top}

/*     419985 : HTML 편집기      */
.html__419985__ * {line-height:1.2em}

/*     419995 : 이미지      */
.img__419995__ {max-width:100%}
.img__419995__ * {box-sizing:border-box}
.img__419995__ a {display:block;vertical-align:top}
.img__419995__ img {width:800px;vertical-align:top}

/*     420005 : 이미지      */
.img__420005__ {max-width:100%}
.img__420005__ * {box-sizing:border-box}
.img__420005__ a {display:block;vertical-align:top}
.img__420005__ img {width:544px;vertical-align:top}

/*     420015 : BLANK 컨텐츠      */
.blank__420015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__420015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420015__ {height:30px}
}

/*     420025 : 이미지      */
.img__420025__ {max-width:100%}
.img__420025__ * {box-sizing:border-box}
.img__420025__ a {display:block;vertical-align:top}
.img__420025__ img {width:800px;vertical-align:top}

/*     420035 : HTML 편집기      */
.html__420035__ * {line-height:1.4em}

/*     420045 : HTML 편집기      */
.html__420045__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     420055 : 실선      */
.solid_line__420055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__420055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__420055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__420055__ {height:20px}
}

/*     420065 : HTML 편집기      */
.html__420065__ * {line-height:1.4em}

/*     420075 : HTML 편집기      */
.html__420075__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     420085 : 실선      */
.solid_line__420085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__420085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__420085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__420085__ {height:20px}
}

/*     420605 : HTML 편집기      */
.html__420605__ * {line-height:1.4em}

/*     420595 : HTML 편집기      */
.html__420595__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     420615 : 실선      */
.solid_line__420615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__420615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__420615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__420615__ {height:20px}
}

/*     420095 : HTML 편집기      */
.html__420095__ * {line-height:1.4em}

/*     420105 : HTML 편집기      */
.html__420105__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     420115 : 실선      */
.solid_line__420115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__420115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__420115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__420115__ {height:20px}
}

/*     420565 : HTML 편집기      */
.html__420565__ * {line-height:1.4em}

/*     420575 : HTML 편집기      */
.html__420575__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     420585 : 실선      */
.solid_line__420585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__420585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__420585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__420585__ {height:20px}
}

/*     420125 : BLANK 컨텐츠      */
.blank__420125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420125__ {height:50px}
}

/*     420135 : 이미지      */
.img__420135__ {max-width:100%}
.img__420135__ * {box-sizing:border-box}
.img__420135__ a {display:block;vertical-align:top}
.img__420135__ img {width:800px;vertical-align:top}

/*     420145 : 이미지      */
.img__420145__ {max-width:100%}
.img__420145__ * {box-sizing:border-box}
.img__420145__ a {display:block;vertical-align:top}
.img__420145__ img {width:582px;vertical-align:top}

/*     420155 : BLANK 컨텐츠      */
.blank__420155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420155__ {height:50px}
}

/*     420165 : BLANK 컨텐츠      */
.blank__420165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420165__ {height:50px}
}

/*     420175 : 이미지      */
.img__420175__ {max-width:100%}
.img__420175__ * {box-sizing:border-box}
.img__420175__ a {display:block;vertical-align:top}
.img__420175__ img {width:625px;vertical-align:top}

/*     420185 : BLANK 컨텐츠      */
.blank__420185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__420185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420185__ {height:30px}
}

/*     420195 : 이미지      */
.img__420195__ {max-width:100%}
.img__420195__ * {box-sizing:border-box}
.img__420195__ a {display:block;vertical-align:top}
.img__420195__ img {width:625px;vertical-align:top}

/*     420205 : HTML 편집기      */
.html__420205__ * {line-height:1.2em}

/*     420215 : BLANK 컨텐츠      */
.blank__420215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__420215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420215__ {height:30px}
}

/*     420225 : 이미지      */
.img__420225__ {max-width:100%}
.img__420225__ * {box-sizing:border-box}
.img__420225__ a {display:block;vertical-align:top}
.img__420225__ img {width:800px;vertical-align:top}

/*     420235 : BLANK 컨텐츠      */
.blank__420235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420235__ {height:50px}
}

/*     420415 : BLANK 컨텐츠      */
.blank__420415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420415__ {height:50px}
}

/*     420425 : 이미지      */
.img__420425__ {max-width:100%}
.img__420425__ * {box-sizing:border-box}
.img__420425__ a {display:block;vertical-align:top}
.img__420425__ img {width:800px;vertical-align:top}

/*     420435 : 이미지      */
.img__420435__ {max-width:100%}
.img__420435__ * {box-sizing:border-box}
.img__420435__ a {display:block;vertical-align:top}
.img__420435__ img {width:800px;vertical-align:top}

/*     420445 : 이미지      */
.img__420445__ {max-width:100%}
.img__420445__ * {box-sizing:border-box}
.img__420445__ a {display:block;vertical-align:top}
.img__420445__ img {width:800px;vertical-align:top}

/*     420515 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__420515__ .inline_block__420515__ {display:inline-block;vertical-align:top}
.text_wrap__420515__ .inline_block__420515__ .inner__420515__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__420515__ .inline_block__420515__ .inner__420515__ .icon__420515__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__420515__ .inline_block__420515__ .inner__420515__ .icon__420515__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__420515__ .inline_block__420515__ .inner__420515__ .text__420515__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__420515__.s_size_75 .inline_block__420515__ .inner__420515__ .icon__420515__ {padding-right:.5em;font-size:.75em}
.text_wrap__420515__.s_size_100 .inline_block__420515__ .inner__420515__ .icon__420515__ {padding-right:.5em;font-size:1em}
.text_wrap__420515__.s_size_150 .inline_block__420515__ .inner__420515__ .icon__420515__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__420515__.s_size_200 .inline_block__420515__ .inner__420515__ .icon__420515__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__420515__.s_size_250 .inline_block__420515__ .inner__420515__ .icon__420515__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__420515__ .inline_block__420515__ .inner__420515__ {font-size:15px}
}

/*     420525 : HTML 편집기      */
.html__420525__ * {line-height:1.2em}

/*     420535 : HTML 편집기      */
.html__420535__ * {line-height:1.2em}

/*     420455 : 이미지      */
.img__420455__ {max-width:100%}
.img__420455__ * {box-sizing:border-box}
.img__420455__ a {display:block;vertical-align:top}
.img__420455__ img {width:526px;vertical-align:top}

/*     420555 : BLANK 컨텐츠      */
.blank__420555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__420555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420555__ {height:50px}
}

/*     419935 : BLANK 컨텐츠      */
.blank__419935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__419935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419935__ {height:20px}
}

/*     419945 : HTML 편집기      */
.html__419945__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     419955 : BLANK 컨텐츠      */
.blank__419955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__419955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419955__ {height:10px}
}

/*     419965 : 실선      */
.solid_line__419965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__419965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419965__ {height:20px}
}

